{% extends 'base.html' %}
{% load auth_tags %}


{% block content %}
<section class="main_section">
    <section class="heading-section">
        {% if request.user|has_group:"Students" %}
            <h1 class="heading-1">Panel ucznia</h1>
        {% elif request.user|has_group:"Teachers" %}
            <h1 class="heading-1">Panel nauczyciela</h1>
        {% elif request.user|has_group:"Caretakers" %}
            <h1 class="heading-1">Panel rodzica</h1>
        {% endif %}
    </section>
        {% if request.user|has_group:"Students" %}
            {% include 'student_site.html' %}
        {% elif request.user|has_group:"Teachers" %}
            {% include 'teacher_site.html' %}
        {% elif request.user|has_group:"Caretakers" %}
            {% include 'caretaker_site.html' %}
        {% endif %}
</section>
{% endblock content %}